<?php

/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 2016/10/11
 * Time: 下午8:56
 */

define('BASE_ROOT_PATH',str_replace('/test','',dirname(__FILE__)));
require_once(BASE_ROOT_PATH . '/fooder.php');
require_once(BASE_ROOT_PATH . '/helper/order_helper.php');

class TestRefund extends PHPUnit_Framework_TestCase
{
    public static function setUpBeforeClass()
    {
        Base::run_util();
    }

    public function testRefundOrder()
    {
        $helper = new refund_helper(36490);
        $helper->refund('8000000000638201',$err);
    }

    public function testOrderHelper()
    {
        $helper = new refund_helper(36490);
        $helper->refund('8000000000638201',$err);
    }

    public function testReturnInfo()
    {
        $helper = new refund_helper(36490);
        $helper->return_info('8000000000651001',10100,$err);
    }
}
